Subject: Re: CCL:multi-processors and memory

From: Peter Shenkin <[email-masked]>
Date: Thu, 22 Apr 1999 11:06:58 -0400 (EDT)

For the answer to your question, "man runon".

However, if GAMESS is like most quantum programs, it spends a lot
of time in IO and cannot keep the CPU busy.  The net effect of
doing what you propose might be to give each charmm run 50%
of a CPU and to increase the GAMESS CPU utilization by very little.

Still, you could try and see.

	-P.

On Wed, 21 Apr 1999, Deepak Singh wrote:

> Hi folks
> 
> This might be a little out of context but if someone could just point me
> 
> in the right direction it would be great.
> 
> I have a SGI OCTANE with 2 processors (and 1.5 GB of memory).  I am not
> running any parallel
> applications and do not think runnign parallel versions would give me an
> advantage with just 2
> processors, but is there any way I can assign a processor to e.g. a
> gamess run (which is where I need that capability the most)?  Right now
> I have two charmm runs
> underway and one gamess run.  While the overall operation of my computer
> is nto significantly affected,
> I do not like the CPU utilization which is currently ~75% each for the
> charmm runs and 21% for the
> GAMESS run (at least that is what gr_top reports).  Any idea how I can
> make GAMESS utilize more of
> the CPU?  Is this a problem in my GAMESS input file ( I am new to
> ab-inito stuff) or is there something I can do to teh computer?
> 
> 
> If someone can refer me to a good resource it would be great.
> 
> Thanks
> 
> Deepak.
> 
> --
> **********************************************************************
> Deepak Singh                        Tel : (315)443 1739 (w)
> Graduate Student                          (315)472 9659 (h)
> Dept. of Chemistry & Biochemistry   Fax : (315)443 4070
> Syracuse University               email : [email-masked]
> 1-014 CST, Syracuse                 URL : http://web.syr.edu/~desingh
> NY 13244
> 
> "Violence is the last refuge of the incompetent." --- Salvor Hardin
> **********************************************************************
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

--
********* Peter S. Shenkin; Schrodinger, Inc.; (201)433-2014 x111 *********
*********** [email-masked]; http://www.schrodinger.com ***********